Wed, 18 Sep 2019 23:56:30 UTC

Information for RPM PackageKit-gstreamer-plugin-1.1.12-10.fc31.armv7hl.rpm

ID18157113
NamePackageKit-gstreamer-plugin
Version1.1.12
Release10.fc31
Epoch
Archarmv7hl
SummaryInstall GStreamer codecs using PackageKit
DescriptionThe PackageKit GStreamer plugin allows any Gstreamer application to install codecs from configured repositories using PackageKit.
Build Time2019-07-19 15:40:29 GMT
Size17222
bf57ea7fe794fc61d6918803cedcff08
LicenseGPLv2+ and LGPLv2+
Buildrootf31-build-16908574-1219704
Provides
PackageKit-gstreamer-plugin = 1.1.12-10.fc31
PackageKit-gstreamer-plugin(armv7hl-32) = 1.1.12-10.fc31
codeina = 0.10.1-10
Obsoletes
codeina < 0.10.1-10
Conflicts No Conflicts
Requires
PackageKit-glib(armv7hl-32) = 1.1.12-10.fc31
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgstreamer-1.0.so.0
libpackagekit-glib2.so.18
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/330
/usr/lib/.build-id/33/d8026411702fbfd37b39a457de700bde89e05244
/usr/libexec/gst-install-plugins-helper20
/usr/libexec/pk-gstreamer-install15592
Component of No Buildroots